import { PureComponent } from "react";
import { SoftChatSendInterface } from "../../interfaces/SoftChatSendInterface";
export declare class SoftChatSend extends PureComponent<SoftChatSendInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
